## festvox-rablpc16k 2.4

=== debian/changelog ===
festvox-rablpc16k (2.4-2) unstable; urgency=medium

  * Source format 3.0 (quilt)
    Closes: #1007501
  * Maintain package on Salsa
  * debhelper needs to be Build-Depends instead of Build-Depends-Indep
  * Depends: ${misc:Depends}
  * Replace Paul in Uploaders (Thanks to Paul for your work on this package)
  * d/watch
     - Fix regexp
     - Version: 5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * No tab in license text (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 29 Sep 2025 22:14:35 +0200

festvox-rablpc16k (2.4-1) unstable; urgency=medium

  * New upstream release (no new content)
  * Bump standards to 4.1.2
  * Bump debhelper compat level to 10
  * Add watch file
  * Change priority from extra to optional

 -- Paul Gevers <elbrus@debian.org>  Sun, 10 Dec 2017 07:42:57 +0100

festvox-rablpc16k (1.4.0-3) unstable; urgency=medium

  * Take over maintenance by TTS team.
  * Add d/compat (level 9) and bump debhelper B-D to 9 (Closes: #800183)
  * Migrate to shortstyle debhelper
  * Bump Standards to 3.9.6
  * Set source format to 1.0 (I use dgit for now) and prevent dpkg-source
    from failing on .git tree
  * Remove version in Depends as even old-old-stable is much newer

 -- Paul Gevers <elbrus@debian.org>  Thu, 05 Nov 2015 10:10:39 +0100

festvox-rablpc16k (1.4.0-2) unstable; urgency=low

  * New maintainer.
  * Moved all files from /usr/lib/festival to /usr/share/festival.
  * Updated Standards-Version to 3.5.10 (no changes).

 -- Matthias Urlichs <smurf@smurf.noris.de>  Sat, 28 Jun 2003 12:59:52 +0200

festvox-rablpc16k (1.4.0-1) unstable; urgency=low

  * New upstream release.  Still in contrib unfortunately since
    festlex-oald is still non-free.

 -- David Huggins-Daines <dhd@eradicator.org>  Sun,  7 Nov 1999 00:44:43 -0500

festvox-rablpc16k (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@master.debian.org>  Fri, 29 Jan 1999 20:44:23 -0800

festvox-rablpc16k (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@master.debian.org>  Wed, 26 Aug 1998 15:30:22 -0700

festvox-rablpc16k (1.2.1-3) unstable; urgency=low

  * Fix minor lintian errors.

 -- Joey Hess <joeyh@master.debian.org>  Wed, 11 Mar 1998 22:58:24 -0800

festvox-rablpc16k (1.2.1-2) unstable; urgency=low

  * New standards-version.
  * Built with debhelper 0.60 to fix mode 444 file.

 -- Joey Hess <joeyh@master.debian.org>  Mon,  9 Feb 1998 14:32:59 -0800

festvox-rablpc16k (1.2.1-1) unstable; urgency=low

  * Changed package name.
  * New upstream release, with pristine sources.
  * Use debhelper.
  * Conflicts with festvox-rablpc8k (file overlap).

 -- Joey Hess <joeyh@master.debian.org>  Sun, 26 Oct 1997 21:09:05 -0500

festvox-16k (1-2) unstable; urgency=low

  * Routine update of debian/rules:
    Fixed binary-indep target.

 -- Joey Hess <joeyh@master.debian.org>  Thu,  4 Sep 1997 19:32:28 -0400

festvox-16k (1-1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@master.debian.org>  Tue, 15 Jul 1997 14:09:51 -0400

Local variables:
mode: debian-changelog
End:
