=== debian/control ===
Source: festvox-rablpc16k
Standards-Version: 4.7.2
Maintainer: Debian TTS team <tts-project@lists.alioth.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: contrib/sound
XS-Autobuild: no
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/tts-team/festvox-rablpc16k
Vcs-Git: https://salsa.debian.org/tts-team/festvox-rablpc16k.git
Homepage: http://festvox.org

Package: festvox-rablpc16k
Architecture: all
Depends:
 festival,
 festlex-poslex,
 festlex-oald,
 ${misc:Depends},
Conflicts:
 festvox-16k,
 festvox-rablpc8k,
Provides:
 festvox-16k,
 festival-voice,
Replaces:
 festvox-16k,
Description: British English male speaker for festival, 16khz sample rate
 This is a diphone database for festival that uses 16k samples for high
 quality sound output. This is a large database (9 MB), and festival will
 convert text to speech more slowly using it, so you might want to install
 festvox-rablpc8k instead if you have low disk space or a slow computer.
 .
 The voice contained in this database is a British English male speaker.
