=== debian/watch ===
Version: 5

Source: http://festvox.org/packed/festival/@ANY_VERSION@/
Matching-Pattern: festival@ANY_VERSION@-release@ARCHIVE_EXT@
Download-Url-Mangle: s%festival@ANY_VERSION@-release(@ARCHIVE_EXT@)%voices/festvox_kallpc16k$2%
